Section: extra-editors

Depends: acl, gpm, gtk-3, lua, python-2, python-3, ruby, tcl, tk, vim-runtime

Conflicts: vim-nox

Links: Changelog, QA Page, Report issues

Upstream: source (tarball), latest version 8.1.1925

Available versions

Version 8.1.17358.1.16748.1.14958.1.0925
amd64 1.5MiB
arm64 1.4MiB
armel 1.3MiB
i586
powerpc 1.4MiB
ppc64 1.5MiB
riscv64 1.3MiB